API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/dashboards/saved-queries/" \ -H "Content-Type: application/json" \ -d '{ "dashboard_id": "6904cee6-5a01-4acf-92d9-7e185cd226de", "name": "string", "query_type": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "dashboard_id": "6904cee6-5a01-4acf-92d9-7e185cd226de", "dataset_ids": [], "name": "string", "description": "string", "query_type": "string", "sql_query": "string", "visual_query": {}, "is_active": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}Continuer plus loin